OpenVZ 曝出漏洞

收到主机商的邮件,已知内核042stab090.5以下出现漏洞。机器翻译的,将就下。

因为你账户中有一个使用中的OpenVZ架构VPS,因此你收到这封邮件,目前已知OpenVZ的内核042stab090.4版本有一个新的安全漏洞。 新的内核042stab090.5今天已发布并修复该漏洞。

我们需要将内核升级到042stab090.5,以确保您的VPS服务将不会受到威胁,由于修补这个安全漏洞,您的服务器将在今天需要重新启动和停机,时间预计将总共15-20分钟下。我们感谢您的合作和理解,并会竭尽所能,让停机时间降到最低。